Subject: Ticket Assigned - Account Retrieval
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 10:11:21 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Account Retrieval Good  Afternoon!
Just thingking why i cannot access to my previous accounts, while i was a
regular buyer from Center Point & Splash
I can see  your offers & sale
But when i am trying to log in
I cannot continue
I sent password & user name retrieval
& follow the links given
But still nothing!
So i just purchased & obtained the items as GUEST!
Now, i want to request for an EXCHANGE of SIZES since there are items that
too big & large for me
(even i followed the size guide)
How it will be possible
If i cannot access to my own account?
In additional, i purchased those items, using Al Rajhi Account (as there
will be 15% discount as mentioned from the promo)
But non was dicounted
Just clarifying !!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5714189